.version.tarifas_eng /* version checker */
{
	color: #0000FE;
	background-color: #12C737;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1060px;
	min-height: 1060px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#pu65130
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: -100px;
}

#u65130
{
	z-index: 4;
	width: 1260px;
	position: relative;
	margin-right: -10000px;
}

#u65130_img
{
	padding-left: 1px;
	padding-bottom: 10px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u31386,#u31386-bw
{
	z-index: 6;
	height: 700px;
}

#u61292
{
	z-index: 7;
	width: 1260px;
	position: relative;
	margin-right: -10000px;
	margin-top: 49px;
}

#u73085
{
	z-index: 9;
	width: 1260px;
	position: relative;
	margin-right: -10000px;
	left: 2px;
}

#u61292_img,#u73085_img
{
	padding-right: 1px;
}

#u10650
{
	z-index: 11;
	min-height: 56px;
	padding-bottom: 9px;
}

#u10650_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 1060px;
	left: -100px;
}

#u10641-9
{
	z-index: 13;
	width: 428px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 381px;
}

#u115728
{
	z-index: 32;
	width: 30px;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 855px;
}

#u62391
{
	z-index: 33;
}

#u62389
{
	z-index: 31;
	width: 25px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 924px;
}

#pu62396-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 20px;
	margin-left: 956px;
}

#u62396-4
{
	z-index: 22;
	width: 13px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
}

#u62345
{
	z-index: 30;
	width: 25px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 11px;
}

#u62351
{
	z-index: 27;
	width: 20px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 995px;
}

#u62355
{
	z-index: 28;
	width: 25px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 1017px;
}

#u62349
{
	z-index: 29;
	width: 25px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 1045px;
}

#u10650-bw
{
	z-index: 11;
	min-height: 56px;
}

#u115713
{
	z-index: 55;
	width: 185px;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 185px;
}

#u61863
{
	z-index: 56;
}

#u61633-4
{
	z-index: 57;
	width: 127px;
	min-height: 33px;
	position: relative;
	margin-right: -10000px;
	margin-top: 82px;
	left: 939px;
}

#u61633-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 33px;
	width: 127px;
	margin: 82px -10000px 0px 0px;
}

#u61634-4
{
	z-index: 61;
	width: 127px;
	min-height: 33px;
	position: relative;
	margin-right: -10000px;
	margin-top: 82px;
	left: 798px;
}

#u61633-4.MuseLinkActive,#u61634-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 33px;
	width: 127px;
	margin: 82px -10000px 0px 0px;
}

#u61635-4
{
	z-index: 65;
	width: 127px;
	min-height: 33px;
	position: relative;
	margin-right: -10000px;
	margin-top: 82px;
	left: 658px;
}

#u61634-4.MuseLinkActive,#u61635-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 33px;
	width: 127px;
	margin: 82px -10000px 0px 0px;
}

#u61636-4
{
	z-index: 69;
	width: 127px;
	min-height: 33px;
	position: relative;
	margin-right: -10000px;
	margin-top: 82px;
	left: 517px;
}

#u61635-4.MuseLinkActive,#u61636-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 33px;
	width: 127px;
	margin: 82px -10000px 0px 0px;
}

#u61637-4
{
	z-index: 73;
	width: 127px;
	min-height: 33px;
	position: relative;
	margin-right: -10000px;
	margin-top: 82px;
	left: 377px;
}

#u61636-4.MuseLinkActive,#u61637-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 33px;
	width: 127px;
	margin: 82px -10000px 0px 0px;
}

#u61637-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 33px;
	width: 127px;
	margin: 82px -10000px 0px 0px;
}

#u12355
{
	z-index: 86;
	width: 880px;
	height: 770px;
	-pie-box-shadow: none;
	box-shadow: 0px 0px 3px rgba(0,0,0,0.1),0px 0px 3px rgba(0,0,0,0.1)/* glow */,
0px 2px 3px rgba(0,0,0,0.1)/* drop shadow*/;
	border-color: #000000;
	background-color: #F8F8F8;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	border-radius: 7px;
	position: relative;
	margin-right: -10000px;
	margin-top: 192px;
	left: 190px;
}

#u12403-6
{
	z-index: 87;
	width: 820px;
	min-height: 63px;
	background-color: transparent;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 222px;
	left: 220px;
}

#u12403-2
{
	font-size: 23px;
	line-height: 28px;
	padding-bottom: 7px;
	color: #6D15C3;
}

#u12403-4
{
	font-size: 17px;
	line-height: 20px;
	padding-bottom: 7px;
}

#pamphletu12378
{
	z-index: 93;
	width: 0.01px;
	height: 425px;
	position: relative;
	margin-right: -10000px;
	margin-top: 320px;
	left: 190px;
}

#u12398
{
	z-index: 94;
	width: 309px;
	position: relative;
	margin-right: -10000px;
	margin-top: 388px;
	left: 285px;
}

#u12399
{
	position: absolute;
	width: 143px;
	height: 37px;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	border-radius: 5px 5px 0px 0px ;
	left: 166px;
	background: transparent url("../images/registro2b%20eng-u12399-fr.png") no-repeat center top;
	background-size: cover;
}

#u12399:hover
{
	background-repeat: no-repeat;
	background-position: center top;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 143px;
	height: 37px;
	min-height: 0px;
	margin: 0px;
	background-size: cover;
}

#u12399.PamphletThumbSelected
{
	background-repeat: no-repeat;
	background-position: center top;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	border-radius: 5px 5px 0px 0px ;
	width: 143px;
	height: 37px;
	min-height: 0px;
	margin: 0px;
	background-size: cover;
}

#u12400
{
	position: absolute;
	width: 143px;
	height: 37px;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	border-radius: 5px 5px 0px 0px ;
	background: transparent url("../images/registro1b%20eng-u12400-fr.png") no-repeat center top;
	background-size: cover;
}

#u12400:hover
{
	background-repeat: no-repeat;
	background-position: center top;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 143px;
	height: 37px;
	min-height: 0px;
	margin: 0px;
	background-size: cover;
}

#u12400.PamphletThumbSelected
{
	background-repeat: no-repeat;
	background-position: center top;
	background-color: transparent;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	border-radius: 5px 5px 0px 0px ;
	width: 143px;
	height: 37px;
	min-height: 0px;
	margin: 0px;
	background-size: cover;
}

#u12387
{
	position: absolute;
	width: 880px;
	background-color: transparent;
}

#u12387popup
{
	z-index: 97;
}

#u12392
{
	z-index: 98;
	width: 880px;
	height: 380px;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12393-3
{
	z-index: 99;
	width: 880px;
	min-height: 380px;
	background-color: transparent;
	color: #4D6A87;
	text-align: center;
	font-size: 15px;
	line-height: 18px;
	font-family: gudea, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u12394
{
	z-index: 102;
	width: 600px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 140px;
}

#u12396
{
	z-index: 104;
	width: 108px;
	height: 42px;
	border-width: 0px;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 272px;
	left: 386px;
	background: transparent url("../images/registro1botonoff%20eng.png") no-repeat center center;
	background-size: cover;
}

#u12388
{
	z-index: 105;
	width: 880px;
	height: 380px;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12389
{
	z-index: 106;
	width: 600px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 140px;
}

#u12391
{
	z-index: 108;
	width: 108px;
	height: 42px;
	border-width: 0px;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 272px;
	left: 386px;
	background: transparent url("../images/registro1botonoff%20eng.png") no-repeat center center;
	background-size: cover;
}

#u12396:hover,#u12391:hover
{
	width: 108px;
	height: 42px;
	min-height: 0px;
	margin: 272px -10000px 0px 0px;
	background: transparent url("../images/registro1botonon%20eng.png") no-repeat center center;
	background-size: cover;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u36638
{
	z-index: 109;
	width: 120px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 222px;
	left: 220px;
}

#u36311
{
	z-index: 110;
	width: 120px;
	height: 120px;
	border-width: 0px;
	border-color: transparent;
	background-color: #6D15C3;
	border-radius: 99px;
	position: relative;
	margin-right: -10000px;
}

#u36313-4
{
	z-index: 111;
	width: 96px;
	min-height: 57px;
	background-color: transparent;
	line-height: 28px;
	color: #03FBFA;
	font-size: 23px;
	font-family: contrail-one, sans-serif;
	font-weight: 400;
	-webkit-transform: matrix(0.9816,-0.1908,0.1908,0.9816,-5,10);
	-ms-transform: matrix(0.9816,-0.1908,0.1908,0.9816,-5,10);
	transform: matrix(0.9816,-0.1908,0.1908,0.9816,-5,10);
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 13px;
}

#u70183
{
	z-index: 115;
	width: 731px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 785px;
	left: 269px;
}

#u36292
{
	z-index: 129;
	width: 72px;
	min-height: 81px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #6D15C3;
	font-size: 53px;
	text-align: left;
	line-height: 64px;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
}

#u12356-13
{
	z-index: 116;
	width: 655px;
	min-height: 108px;
	background-color: transparent;
	padding-top: 16px;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	left: 76px;
}

#u12356-2
{
	padding-bottom: 5px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u12356
{
	font-size: 19px;
	color: #6D15C3;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	line-height: 21px;
}

#u12356-5,#u12356-8,#u12356-11
{
	font-size: 17px;
	line-height: 19px;
	padding-bottom: 5px;
}

#u12356-3,#u12356-6,#u12356-9
{
	color: #6D15C3;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
}

#u12356-4,#u12356-7,#u12356-10
{
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
}

#u70137
{
	z-index: 130;
	width: 881px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 745px;
	left: 190px;
}

#u62099
{
	z-index: 26;
	width: 100px;
	min-height: 100px;
	margin-bottom: -10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: -232px;
}

#pu65185
{
	width: 0.01px;
	margin-bottom: -19px;
	margin-right: -10000px;
	margin-left: -100px;
}

#u65185
{
	z-index: 2;
	width: 1260px;
	position: relative;
	margin-right: -10000px;
}

#u65185_img
{
	padding-bottom: 24px;
}

#u10668
{
	z-index: 12;
	height: 99px;
}

#u10668-bw
{
	z-index: 12;
	margin-top: 497px;
	height: 99px;
}

#u64924
{
	z-index: 34;
	width: 144px;
	position: relative;
	margin-right: -10000px;
	margin-top: 514px;
	left: 573px;
}

#u64925-4
{
	z-index: 35;
	width: 144px;
	min-height: 21px;
	position: relative;
}

#u115719
{
	z-index: 39;
	width: 121px;
	margin-left: 12px;
	margin-top: 6px;
	position: relative;
}

#u64926
{
	z-index: 40;
}

#u64928-6
{
	z-index: 41;
	width: 329px;
	min-height: 33px;
	position: relative;
	margin-right: -10000px;
	margin-top: 554px;
	left: 254px;
}

#u64928-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 33px;
	width: 329px;
	margin: 554px -10000px 0px 0px;
}

#u64911
{
	z-index: 47;
	width: 155px;
	position: relative;
	margin-right: -10000px;
	margin-top: 525px;
	left: 341px;
}

#u64922
{
	z-index: 54;
	width: 25px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
}

#u64912
{
	z-index: 48;
	width: 20px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 28px;
}

#u64914
{
	z-index: 49;
	width: 25px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 50px;
}

#u64918
{
	z-index: 50;
	width: 25px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 78px;
}

#u64920
{
	z-index: 53;
	width: 25px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 105px;
}

#u64916
{
	z-index: 51;
	width: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 135px;
}

#u111811
{
	z-index: 77;
	width: 72px;
	position: relative;
	margin-right: -10000px;
	margin-top: 505px;
	left: 753px;
}

#u111909
{
	z-index: 79;
	width: 54px;
	position: relative;
	margin-right: -10000px;
	margin-top: 516px;
	left: 831px;
}

#u111910-6
{
	z-index: 80;
	width: 54px;
	min-height: 51px;
	position: relative;
	margin-right: -10000px;
}

.html
{
	background-color: #6D15C3;
}

body
{
	position: relative;
	min-width: 1060px;
	padding-bottom: 20px;
}

.verticalspacer
{
	margin-bottom: -477px;
	min-height: 99px;
}

